
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17788

[BCR1098][MIB BE][Bill Payment Fav] Edit Nickname Only Failed

14 September 2023 09:57 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Perform edit for Bill Payment Fav (only changes nickname, ref/acc number remain same)

2. Click Confirm

Issue:

Error display 'Account number already exist as favourite bene'

Expected:

Customer edit nickname only, should allow to edit nickname with same ref/acc number

History

#1 - 14 September 2023 07:03 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue resolved.

#2 - 19 September 2023 04:20 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

- edit nickname only (pass)
